[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 99

[InstallApp]
InstallApp = "..\CxAudMsg\Setup.exe",,1,"CxAudMsg"
InstallApp = "..\AFA\Setup.exe",,1,"Conexant Audio Filter Agent"
InstallApp = "..\DolbyConfig\Setup.exe",,1,"Dolby Config"
InstallApp = "..\ForteConfig\Setup.exe",,1,"Forte Config"
InstallApp = "..\SAII\setup.exe","-LC:\Windows\SAII_LOG.txt",1,"Conexant SmartAudio",,,600
InstallApp = ..\DolbyGUI\Setup.exe,,1,"DolbyGUI"